/***************************************************
  Large screen. 
***************************************************/
@media (min-width: 1367px) and (max-width: 1920px) {
    .container {
        width: 1200px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .expand-menu-open {
        display: none;
    }
    /*About style*/
    .profile-image img {
        max-width: 450px;
        max-height: 450px;
    }

    p {
        font-size: 18px;
    }

    .portfolio-filter li {
        font-size: 16px;
    }
}
/****************************************************
  Laptop screen 
****************************************************/
@media (min-width: 1170px) and (max-width: 1366px) {
    .container {
        width: 1200px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .sidebar-bookmark-area {
      margin-top: 30px;
    }
    .expand-menu-open {
        display: none;
    }
    /*About style*/
    .profile-image img {
        max-width: 450px;
        max-height: 450px;
    }

    p {
        font-size: 16px;
    }

    .portfolio-filter li {
        font-size: 14px;
    }
}
/****************************************************
  Old desktop
****************************************************/
@media (min-width: 992px) and (max-width: 1169px) {
    .container {
        width: 1000px;
        padding-left: 25px;
        padding-right: 25px;
    }
    /*Header style*/
    .slider-content h1 {
        font-size: 56px;
    }
    .profile-wrapper {
        padding-top: 30px;
    }
    .mainmenu-expand.slide_right {
        overflow-y: auto;
        overflow-x: hidden;
    }
    .expand-menu-open {
        display: none;
    }

    /*About style*/
    .profile-image img {
        max-width: 450px;
        max-height: 450px;
    }

    .profile-wrapper {
        margin-left: 10px;
    }

    /*Resume style*/
    .resume-wrapper.left {
        padding-right: 0;
    }
    .resume-wrapper.right {
        padding-left: 0;
    }
    
    .single-counter.second {
        padding-right: 0;
    }
    .single-counter.third {
        padding-left: 0;
    }
    .single-counter.first,
    .single-counter.fourth {
        float: none;
    }
    .counter-content h3 {
        font-size: 22px;
    }
    
    .blog-post.horizontal .post-thumbnail {
        float: none;
        width: 100%;
    }
    .blog-post.horizontal .post-content {
        float: none;
        padding: 25px 30px;
        width: 100%;
    }
    .post-content-inner {
        text-align: center;
    }
   
    .contact-address h4 {
        font-size: 16px;
    }

    p {
        font-size: 16px;
    }

    .portfolio-filter li {
        font-size: 14px;
    }
}
/****************************************************
  Tablet screen 
****************************************************/
@media (min-width: 701px) and (max-width: 991px) {
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    /*Header style*/
    #main-menu li {
        padding: 0 8px;
    }
    .main-menu-wrapper {
        display: none;
    }
    .slider-content h1 {
        font-size: 40px;
    }
    .mainmenu-expand.slide_right {
        overflow-y: auto;
        overflow-x: hidden;
    }
    .logo {
        margin-top: 10px;
    }
    .logo h2 {
        font-size: 25px;
    }
    .logo h3 {
        font-size: 18px;
    }
    /*About style*/
    .profile-wrapper {
        margin-left: 0;
        text-align: center;
        margin-top: 30px !important;
    }
    .profile-image {
        margin: 0 auto;
        width: 350px;
        padding-bottom: 20px;
        padding-left: 20px;
    }
    .profile-wrapper .section-title h1 {
        display: inline-block;
    }
    /*Portfolio style*/
    .portfolio-item {
        width: 50%;
    }
    .portfolio-item-big {
        width: 50%
    }
    /*Resume style*/
    .resume-wrapper.left {
        padding-right: 0;
    }
    .resume-wrapper.right {
        padding-left: 0;
    }
    .resume-title {
        padding-left: 0;
    }
    .single-counter {
        float: left;
        width: 50%;
        margin-bottom: 30px;
    }
    .single-counter:first-child .counter-content,
    .single-counter:last-child .counter-content {
        float: none;
    }
    .single-counter:nth-child(2) .counter-content,
    .single-counter:nth-child(3) .counter-content {
        padding-right: 0;
        padding-left: 0;
    }
    /*Blog style*/
    .post-thumbnail .img-responsive {
        width: 100%;
    }
    .blog-post.horizontal .post-content {
        padding: 20px 25px;
    }
    /*Contact style*/
    .contact-wrapper {
        padding: 20px;
    }
    .contact-address h4 {
        font-size: 16px;
        line-height: 18px;
    }
    p {
        font-size: 16px;
    }
    .portfolio-filter li {
        font-size: 14px;
    }
}
/****************************************************
  Large mobile :480px. 
*****************************************************/
@media only screen and (min-width: 481px) and (max-width: 700px) {
    /* .container {
        width: 450px
    } */
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    .main-menu-wrapper {
        display: none;
    }
    /*Header style*/
    .slider-content .mobile-slider-title {
        font-size: 45px;
    }
    .profile-description li {
        display: inline-block;
    }
    .profile-description li::after {
        display: block;
    }
    .logo {
        margin-top: 10px;
    }
    .logo h2 {
        font-size: 20px;
    }
    .logo h3 {
        font-size: 16px;
    }
    /*About style*/
    .profile-action-btn .button {
        display: inline-block;
        margin-bottom: 0;
        margin-right: 30px;
    }
    .profile-wrapper {
        padding-top: 50px;
    }
    .profile-image {
        margin: 0 auto;
        width: 250px;
        padding-bottom: 20px;
        padding-left: 20px;
    }
    /*Blog style*/
    .post-thumbnail img {
        width: 100%;
    }

    p {
        font-size: 14px;
    }

    .portfolio-filter li {
        font-size: 14px;
    }

}

/****************************************************
  Small mobile
****************************************************/
@media (max-width: 480px) {
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    /* .container {
        padding-left: 15px;
        padding-right: 15px;
    } */

    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 18px;
    }
    h3 {
        font-size: 16px;
    }
    h4 {
        font-size: 14px;
    }
    h6 {
        font-size: 10px;
    }

    p {
        font-size: 14px;
    }
    
    /*Header style*/
    .header-area {
        padding-top: 30px;
    }
    .main-menu-wrapper {
        display: none;
    }
    .cd-headline.clip.is-full-width {
        display: none;
    }
    .slider-content .mobile-slider-title {
        font-size: 30px;
        display: block;
    }
    .profile-description li {
        display: block;
    }
    .profile-description li::after {
        display: none;
    }
    .header-social {
        bottom: 30px;
    }
    .header-social a {
        margin: 0 5px;
    }
    .mainmenu-expand.slide_right {
        overflow-y: auto;
    }
    .logo {
        margin-top: 10px;
    }
    .logo h2 {
        font-size: 20px;
    }
    .logo h3 {
        font-size: 16px;
    }

    /*About style*/
    .profile-image {
        margin-right: 0;
        padding-bottom: 20px;
        padding-left: 20px;
    }
    .profile-wrapper {
        margin-left: 0;
        padding-top: 50px;
    }
    .profile-action-btn .button {
        display: block;
        margin-bottom: 30px;
        margin-right: 0;
        text-align: center;
    }
    .profile-action-btn .button:last-child {
        margin: 0;
    }
    .skill-area .col-sm-6:first-child .single-progressbar:last-child {
        margin-bottom: 42px;
    }
    /*Portfolio style*/
    .portfolio-filter li {
        margin-bottom: 10px;
    }
    .portfolio-item {
        width: 100%;
    }
    .portfolio-item-big {
        width: 100%
    }
    .portfolio-details-inner h3 {
        font-size: 20px;
    }
    /*Resume style*/
    .resume-title {
        padding-left: 0;
    }
    .resume-wrapper.left {
        padding-right: 0;
    }
    .resume-wrapper.right {
        padding-left: 0;
    }
    /*Testimonial*/
    .client-avatar {
        left: 95px;
        margin-bottom: -50px;
        width: 100px;
    }
    /*Counter style*/
    .single-counter {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    .single-counter:first-child .counter-content {
        float: none;
    }
    .single-counter:nth-child(2) .counter-content {
        padding-right: 0;
    }
    .single-counter:nth-child(3) .counter-content {
        padding-left: 0;
    }
    .single-counter:last-child .counter-content {
        float: none;
    }
    /*Blog style*/
    .blog-post.horizontal .post-thumbnail {
        float: none;
        width: 100%;
    }
    .blog-post.horizontal .post-content {
        float: none;
        padding: 25px 30px;
        width: 100%;
    }
    .post-content-inner {
        text-align: center;
    }
    /*Contact style*/
    .contact-wrapper {
        padding: 30px 15px;
    }
    .contact-address h4 {
        font-size: 16px;
    }
    /*Footer style*/
    .footer-social a {
        margin: 0 5px;
    }
    .copyright p {
        font-size: 16px;
    }
    #back-top {
        bottom: 20px;
        right: 20px;
    }

    a.button, input.button {
        font-size: 10px;
        font-weight: 400;
        height: 40px;
        line-height: 30px;
        padding-top: 5px;
        text-transform: uppercase;
    }
    
   
}